###############################################################################
# Keycloak
# The authentication provider for the portal. It logs users in through identity
# providers and issues and validates JWT tokens for user permissions.
# Read more: https://github.com/overture-stack/ego
###############################################################################
# Show the maintenance page
REACT_APP_MAINTENANCE_MODE= false

###############################################################################
# Social Media urls
###############################################################################
# Kids First Public
REACT_APP_KF_WEB_ROOT=
REACT_APP_NOTION_WEB_ROOT=
REACT_APP_KF_FACEBOOK=https://www.facebook.com/kidsfirstDRC/?ref
REACT_APP_KF_TWITTER=
REACT_APP_KF_GITHUB=
REACT_APP_KF_MAILCHIMP_LIST=

# Public Stats
REACT_APP_PUBLIC_STATS_ROOT=

###############################################################################
# Project portal ES version
###############################################################################
# EX: file_repo;test;57
REACT_APP_ACTIVE_INDEX=files
REACT_APP_ACTIVE_INDEX_NAME=test
REACT_APP_ACTIVE_PROJECT_ID=test2